<!doctype html>
<head>
    <link rel="stylesheet" href="main.css"/>
    <script src="app.js"></script>
</head>
<body>
    <header>
        <span>Simple text editor</span>
    </header>
    <main>
        <div id="control-panel">
            <div id="format-actions">
                    <button class="format-action" type="button"><b>B</b></button>
                    <button class="format-action" type="button"><i>I</i></button>
                    <button class="format-action" type="button"><u>U</u></button>
            </div>
        </div>
        <div id="file-zone">
            <div id="file">

            </div>
        </div>
    </main>
    <footer>2018. Agile Engine</footer>
</body>